 @media only screen and (max-width:1650px) {
.banner figcaption { margin-top: 50px; }
.banner_form{padding: 20px;margin: 0 0 0 60px;bottom: 50px;}
.carousel-caption{right:10%;}
}
 @media only screen and (max-width:1400px) {
.banner img { min-width: 1400px; }
.service .service_content h2 { font-size: 20px; min-height: 52px; }
.service .service_content p { font-size: 15px; }
.service .service_content { padding: 27px 15px; }
#carouselExampleIndicators .carousel-item:first-child .caption { margin-top:-50px;}
.carousel { margin-top:72px;}
.caption h2 { font-size:26px; }
.caption h2 span { font-size:37px; }
.carousel-caption { left:5%; right:5%;}

}
 @media only screen and (max-width:1200px) {
.header_info ul li { margin-right: 30px; }
.header_info ul li span { margin-right: 10px; }
.caption h2 { font-size: 26px; }
.wsmenu>.wsmenu-list>li { margin-right: 20px; }
.service .service_content .btn { min-width: 200px; }
.cta_section .btn { min-width: 200px; }
.cta_section .btn-primary { margin-right: 10px; }
.points_content .points_box .title h2 { font-size: 22px; }
.points_content .points_box .title { padding: 25px 15px; }
.points_content .points_box .points_dec { padding: 25px 15px; }
.points_content .points_box .points_dec .cms_page ul li { font-size: 14px; }
.btn { min-width: 200px; }
footer .header_info ul li { margin-right: 18px; }
footer .header_info ul li p, footer .header_info ul li a { font-size: 14px; }
.service .service_content .btn { min-width: 160px; font-size: 14px; padding: 15px 15px 14px 15px; }
.blueBox { margin-right:30px; padding:0 35px 0 0; } 

}
 @media only screen and (max-width:1100px) {
.header_info ul li { margin-right: 20px; }
.header_info ul li p, header .header_info ul li a { font-size: 15px; }
.logo { max-width: 230px; }
.wsmenu>.wsmenu-list>li>a { font-size: 15px; }
.nav_header .btn { min-width: 180px; font-size: 15px; }
.wsmenu>.wsmenu-list>li { margin-right: 18px; }
.caption h2 { font-size: 30px; }
.site_main { padding-top: 193px; }

.blueBox { margin-right: 25px;  padding: 0 28px 0 0; }
.carousel-caption { bottom:0;}


}
 @media only screen and (max-width:1024px) {
.testimonials .testi_box p { font-size: 16px; }
.testimonials .testi_box h2 { font-size: 20px; }
footer .copyright ul li a, footer .copyright p { font-size: 15px; }
footer .copyright ul li { margin-right: 8px; padding-right: 8px; }
.inner_banner { height: 350px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 40px; margin: 0 0 15px 0px; }
img.alignleft, img.alignright { max-width: 45%; }
.service .service_content h2 { font-size: 19px; }
.cms_page .points_dec ul li { font-size: 14px; }
.header_info ul li.head_review span.review_txt { width: auto; padding: 0; height: auto; border: 0; }

/*29/10/2020*/
.carousel-caption { right: 10px;  left: 10px;    top: 20px; }
.nav_header { padding:5px 0 ;}
.blueBox { margin-right: 9px; }
.boxContainer { padding:14px 0 10px;}
.headerbottom_btn { padding:3px 0 3px;}
.carousel { margin-top:42px; }
.banner_form { bottom:0;}
.caption h2 span { font-size:35px; }
.caption h2 { font-size: 22px; }
#carouselExampleIndicators .carousel-item:first-child .caption { margin-top:0;}
section{padding:30px 0;}
.mobile_banner_form { padding-bottom:0;}
.interest {  margin: 0;}


}
 @media only screen and (min-width:992px) {
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:hover, .wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a { background-color: #f47820; color: #ffffff; }
.btn-default:hover, .btn-primary:focus, .btn-primary:active { background-color: #37c1f0; color: #ffffff; }
.btn-primary:before, .btn:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.btn-primary:before { right: -50px; border-right: 50px solid transparent; border-bottom: 80px solid #37c1f0; -webkit-transform: translateX(-100%); transform: translateX(-100%); z-index: -1; }
.btn-primary:after { left: -50px; border-left: 50px solid transparent; border-top: 80px solid #37c1f0; -webkit-transform: translateX(100%); transform: translateX(100%); z-index: -1; }
.btn-primary:hover { color: #ffffff; }
.btn-primary:hover:before { -webkit-transform: translateX(-49%); transform: translateX(-49%); }
.btn-primary:hover:after { -webkit-transform: translateX(49%); transform: translateX(49%); }
.btn-default:before { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.btn-default:before { right: -50px; border-right: 50px solid transparent; border-bottom: 80px solid #f47820; -webkit-transform: translateX(-100%); transform: translateX(-100%); z-index: -1; }
.btn-default:after { left: -50px; border-left: 50px solid transparent; border-top: 80px solid #f47820; -webkit-transform: translateX(100%); transform: translateX(100%); z-index: -1; }
.btn-default:hover { color: #ffffff; }
.btn-default:hover:before { -webkit-transform: translateX(-49%); transform: translateX(-49%); }
.btn-default:hover:after { -webkit-transform: translateX(49%); transform: translateX(49%); }
.service_box:hover .service_image span:before, .service_box:hover .service_image span:before, .service_box:hover .service_image span:before, .service_box:hover .service_image span:before { opacity: 1; width: 40px; height: 0; }
.service_box:hover .service_image span:after, .service_box:hover .service_image span:after, .service_box:hover .service_image span:after, .service_box:hover .service_image span:after { opacity: 1; width: 0; height: 40px; }
.service_box a span:before, .service_box a span:after { content: ""; position: absolute; left: 50%; top: 50%; border: 2px solid #fff; width: 100%; transform: translate(-50%, -50%); height: 100%; opacity: 0; z-index: 22; }
.service_box .service_image a:before { position: absolute; content: ""; height: 100%; width: 100%; bottom: 0; left: 0; top: 0; right: 0; background-color: rgba(0,0,0,0.1); z-index: 1; }
.service_box .service_image a:after { position: absolute; content: ""; height: 0px; width: 0px; margin: auto; left: 0; right: 0; bottom: 0; top: 0; background-color: rgba(0, 0, 0, 0.8); }
.service_box:hover .service_image a:after { width: 100%; height: 100%; background-color: rgba(244, 120, 32, 0.8); }
.service_box .service_image img { width: 100%; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -webkit-transform: scale(1); transform: scale(1); }
.service_box:hover .service_image img { -webkit-transform: scale(1.3); transform: scale(1.3); }
.service .service_box:hover h2 a { color: #f47820; }
.points_content .points_box:hover { background: rgba(244, 120, 32, 0.80); transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.points_content .points_box:hover .title h2, .points_content .points_box:hover ul li, .points_content .points_box:hover ul li:before { color: #fff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.points_content .points_box:hover .title { border-color: #ffffff; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
.contact_info_main .contact_detail_box:hover .contact_info_icon { background: rgba(255,255,255,0.05); -webkit-transform: scale(0.93); transform: scale(0.93); color: #fff; -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s; -webkit-transition: background 0.2s, -webkit-transform ease-out 0.1s; transition: background 0.2s, -webkit-transform ease-out 0.1s; transition: transform ease-out 0.1s, background 0.2s; transition: transform ease-out 0.1s, background 0.2s, -webkit-transform ease-out 0.1s; }
.contact_info_main .contact_detail_box:hover .contact_info_icon:after { -webkit-animation: sonarEffect 1.3s ease-out 75ms; animation: sonarEffect 1.3s ease-out 75ms; }
.contact_info_main .contact_detail_box:hover { border-color: transparent; box-shadow: 0 2px 30px rgba(0, 0, 0, 0.15); }
.header_info ul li:hover span { background-color: #f47820; border-color: #f47820; }
.header_info ul li:hover span svg { fill: #ffffff; }
.social_media ul li a:hover { background-color: #1fb2e4; }
.more:hover { border-color: #ff964b; color: #000000; }
section{padding:30px 0;}

}
 @media only screen and (max-width:991px) {
html { height: 100%; -webkit-overflow-scrolling: touch; }
body.wsactive { overflow: hidden; }
.wsmenucontainer { background-attachment: local; background-position: 33% 0%; }
.wsmenu { width: 100%; background: rgba(0, 0, 0, 0) none repeat scroll 0 0; left: 0; overflow-y: hidden; padding: 0; top: 0; visibility: hidden; position: fixed; margin: 0px; z-index: 88; }
.wsmenu>.wsmenu-list { height: auto; min-height: 100%; width: 250px; background: #fff; padding-bottom: 0; margin-left: -250px; display: block; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; position: absolute; }
.wsmenu>.wsmenu-list>li { width: 100%; margin: 0; padding: 0; display: block; float: none; border-right: none; background-color: transparent; position: relative; white-space: inherit; clear: right; }
@supports (-webkit-overflow-scrolling:touch) {
.wsmenu>.wsmenu-list>li:last-child {padding-bottom:110px;}
}
.wsmenu>.wsmenu-list>li>a { width: 100%; padding: 11px 32px 11px 15px; font-size: 14px; text-align: left; border-right: solid 0px; background-color: transparent; line-height: 25px; border-bottom: 1px solid; border-bottom-color: rgba(0, 0, 0, 0.13); line-height: normal !important; }
.wsmenu>.wsmenu-list>li.selected>a, .wsmenu>.wsmenu-list>li.selected>a:focus, .wsmenu>.wsmenu-list>li:hover>a { color: #f47820; }
.wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i:before { border-color: #f47820; }
.wsmenu>.wsmenu-list li.selected .wsmenu-click>i:before { border-color: #fff; }
.wsmenu>.wsmenu-list li.selected .wsmenu-click { background-color: #f47820; }
.wsmenu>.wsmenu-list>li a.menuhomeicon { padding-left: 17px; padding-right: 17px; border-top: solid 1px rgba(0, 0, 0, 0.13); }
.wsmenu>.wsmenu-list>li>a.menuhomeicon i { display: none; }
.wsmenu>.wsmenu-list>li>a>i { font-size: 16px; color: #bfbfbf; }
.wsmenu>.wsmenu-list>li>a .wsarrow:after { display: none; }
.wsmenu>.wsmenu-list>li>a>.hometext { display: inline-block; }
.wsmenu>.wsmenu-list>li>ul.sub-menu { display: none; box-shadow: none; position: relative; top: 0px; background-color: #f5f5f5; border: none; margin: 0; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a { line-height: 20px; font-size: 14px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a { background-color: #e7e7e7; color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu li a:after { left: 39px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; padding: 0px; position: relative; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 14px; padding: 10px 0px 10px 56px; color: #383838; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a { color: #000; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { width: 100%; position: static; left: 100%; top: 0; display: none; margin: 0px; padding: 0px; border: solid 0px; transform: none; opacity: 1; visibility: visible; -webkit-transform: none; -moz-transform: none; -ms-transform: none; -o-transform: none; transform: none; -webkit-transition: inherit; -moz-transition: inherit; transition: inherit; -webkit-transform-style: flat; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { margin: 0px 0px 0px 0px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a { line-height: 20px; font-size: 13px; padding: 10px 0px 10px 34px; color: #383838; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li span+a { padding-right: 30px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>i { display: none; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { background-color: #e7e7e7; color: #666666; text-decoration: underline; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a.active { color: #000; }
.wsmobileheader { width: 100%; display: block; position: fixed; top: 0; left: 0; z-index: 10002; height: 54px; background-color: #eaecf0; text-align: center; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; box-shadow: 0 0 1px rgba(0, 0, 0, .3); }
.wsactive .wsmobileheader { margin-left: 240px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsmobileheader .smllogo { display: inline-block; margin-top: 12px; }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch { width: 86%; margin: 7% 7%; padding: 0px; }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input { border-radius: 50px }
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus { width: 100%; }
.wsanimated-arrow { width: 50px; height: 50px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; float: right; z-index: 99999; border-radius: 100px; border: 3px solid #f47820; }
.wsactive .wsanimated-arrow { border-color: #ffffff; }
.wsanimated-arrow span { display: block; position: absolute; height: 3px; width: 20px; background: #f47820; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; right: 0; margin: 7px auto 0 auto; }
.wsactive .wsanimated-arrow span { background: #fff; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li a:after { top: 9px; }
#wsnavtoggle span:nth-child(1) { top: 7px; }
#wsnavtoggle span:nth-child(2), #wsnavtoggle span:nth-child(3) { top: 14px; }
#wsnavtoggle span:nth-child(4) { top: 21px; float: right; left: 0; }
.wsactive #wsnavtoggle span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
.wsactive #wsnavtoggle span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.wsactive #wsnavtoggle span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.wsactive #wsnavtoggle span:nth-child(4) { top: 18px; width: 0%; }
.overlapblackbg { right: 0; width: 100%; height: 100vh; min-height: 100%; position: fixed; top: 0; opacity: 0; visibility: hidden; background-color: rgba(0, 0, 0, 0.45); cursor: pointer; }
.wsactive .wsmenu .overlapblackbg { opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; }
.wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsactive .wsmenucontainer { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
.wsactive .wsmenu { overflow-y: scroll; -webkit-overflow-scrolling: touch; visibility: visible; top: 0; }
.wsactive .wsmenu>.wsmenu-list { -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; margin-left: 0; }
.wsmenu>.wsmenu-list>li>.wsmenu-click { height: 41px; position: absolute; top: 0; right: 0; display: block; cursor: pointer; width: 41px; z-index: 55; border-left: 1px solid rgba(0, 0, 0, 0.13); }
.wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i { transform: rotate(-45deg); margin-top: 18px; }
.wsmenu>.wsmenu-list>li>.wsmenu-click>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin: 15px 16px 0px 0px; }
.wsmenu>.wsmenu-list>li>.wsmenu-click>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color: #666; transition: 0.2s ease; display: block; transform-origin: 100% 0; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02 { height: 41px; width: 41px; position: absolute; top: 0; right: 0; display: block; cursor: pointer; z-index: 88; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i { display: block; height: 8px; width: 8px; float: right; transform: rotate(-225deg); margin: 14px 16px 0px 0px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i:before { content: ""; width: 100%; height: 100%; border-width: 1.5px 1.5px 0 0; border-style: solid; border-color: rgba(0, 0, 0, 0.40); transition: 0.2s ease; display: block; transform-origin: 100% 0; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate { transform: rotate(-45deg); margin-top: 19px; }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li.selected a, .wsmenu>.wsmenu-list>li>ul.sub-menu li.selected>a, .wsmenu>.wsmenu-list>li>ul.sub-menu li:hover>a:focus { color: #f47820; text-decoration: none; position: relative; }
header .social_media, header .top_header .cnt_info ul li a span, header .enquire_btn { display: none; }
.nav_header, header.sticky .nav_header { padding: 0; border: none; }
.free_quote_btn { display: none; }
header .header_info ul li.head_address { display: none; }
header .header_info ul li p, header .header_info ul li div a { display: none; }
header .header_info ul li span { margin-right: 0; }
header .header_info ul li { margin-right: 10px !important; }
header .header_info ul { display: inline-block; }
header .header_info { display: flex; align-items: center; }
header .header_info ul li a { border-radius: 100px; background-color: #f47820; margin-bottom: 0px; }
header .header_info ul li span { border: none; }
header .header_info ul li span svg { fill: #ffffff; }
form .form-control { height: 45px; font-size: 15px; }
form .submit_btn { margin-top: 0px; }
.title h2 { font-size: 30px; }
.caption { margin-bottom: 0; }
.site_main { padding-top: 96px; }
.service .service_content h2 { font-size: 17px; min-height: 44px; }
.service .service_content p { font-size: 14px; line-height: 1.8; }
p, .cms_page ul li { font-size: 15px; }
.title p { max-width: 100%; }
.service .row [class*=col-]:last-child .service_box { margin-bottom: 0px; }
.service .service_content h2 { min-height: unset; }
.about_img { margin-bottom: 30px; }
.points_content .points_box { margin-bottom: 15px; }
.points_content .row [class*=col-]:last-child .points_box { margin-bottom: 0px; }
.points_content .points_box .title h2 { font-size: 18px; }
footer .header_info ul li { margin-right: 0; width: 50%; margin-bottom: 15px; }
footer .header_info ul li:nth-child(odd) { clear: both; }
.contact_info_main .contact_detail_box { margin-bottom: 30px; }
.map { margin-top: 15px; }
.single_product_page .product_image_inner { width: 400px; min-height: 400px; }
.scroll { max-height: 250px; }
.more_btn { margin-top: 10px; }
.service .service_box { margin-bottom: 50px; }
.offer_section .price_box { position: relative; left: 0; top: 0; padding: 30px 15px; margin: 0 auto; }
.offer_section_box { background: #37c1f0; padding: 30px 15px; }
.mobile_banner_form .banner_form{display:block; margin:0; min-width:100%;} 
.mobile_banner_form {    display: block; padding:70px 0 0 0+;}
.banner_form{display:none;}
.header_info ul li.head_review .btn.btn-primary{padding:  0;}
.header_info ul li.head_review span.review_txt { padding:0;margin-right: 0; width: 200px; height: 50px; border-radius: 0; border: 0; display: block; line-height: 50px; }

/*29/10/2020*/
.carousel-caption { bottom:60px;}
.headerbottom_sec { display:none;}
.carousel { margin-top:0;}
header .header_info ul li.head_email p { display:block; line-height: normal; } 
header .header_info ul li.head_email span { background:#f47820;}
.mailtxt { margin-left:5px; }
.header_info ul li.head_phone a { min-width:auto; }
.header_info ul li.head_review .btn.btn-primary { min-width:auto; padding:0 15px;}
.header_info ul li.head_review span.review_txt { width:auto; }
.head_review { position: fixed; right: -61px; top: 50%; transform: translateY(-50%)rotate(-90deg); }

 }


 @media only screen and (max-width:767px) {
.service .service_content h2 { font-size: 15px; }
.btn { font-size: 14px; min-width: 170px; padding: 15px 15px 13px 15px; }
.service .service_content .btn { margin-top: 0px; }
.service .service_content { padding: 20px 10px 15px 10px; }
.banner img { min-width: auto; }
.banner figcaption { position: static; transform: unset; left: auto; top: auto; }
.caption h2 { color: #333333; font-size: 26px; }
.caption { margin-top: 20px; text-align: center; }
.title h2 { font-size: 30px; margin-bottom: 10px; }
.banner_form .title h2 { font-size: 30px; }
.contact_page_form_main .title h2 { font-size: 30px; }
section { padding: 48px 0 60px 0; }
.logo { max-width: 200px; }
.site_main { padding-top: 88px; }
.banner { overflow: unset; }
.cta_section .title h2 { font-size: 35px; }
.cta_section .title h2 br { display: none; }
.cta_section { text-align: center; }
.cta_section p { margin-left: auto; margin-right: auto; }
.cta_text { margin-top: 30px; }
.product .product_box .product_image img { max-height: 100px; max-width: 230px; }
.product .product_box { min-height: 250px; }
.product .product_box .product_content { margin-top: 40px; }
.points_content { padding: 60px 0; }
.testimonials .swiper-button-next, .testimonials .swiper-button-prev { position: static; margin: 10px 10px 0 10px; }
.testimonials .swiper-button-next img, .testimonials .swiper-button-prev img { width: 15px; }
.testimonials .testi_box p { font-size: 15px; }
.testimonials .testi_box h2 { font-size: 18px; }
.our_partner .partner_logo { height: 60px; }
.our_partner .partner_logo img { max-height: 60px; max-width: 100px; }
.contact_section form .form-control { font-size: 15px; }
.inner_banner { height: 250px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 35px; }
.inner_banner .inner_breadcrumb ol li { font-size: 14px; }
.accordion .btn-link { font-size: 16px; }
img.alignleft, img.alignright { max-width: 100%; width: 100%; }
.map iframe { height: 350px; }
h1, .h1 { font-size: 35px; }
.single_product_page .product_image_inner { width: 300px; min-height: 300px; }
.about_page_img { margin-bottom: 30px; }
.about_content_main .row { margin-bottom: 20px; }
.about_content_main .row .scroll { max-height: unset; }
.about_page_img img { width: 100%; }
.caption h2 { text-shadow: unset; }
.banner_form { max-width: 100%; width: 100%;  }
.service .service_content h2 { min-height: 38px; }
.banner figcaption { margin-top: 0px; }
.offer_section ul { margin: 10px auto 0; max-width: 100%; }
.mobile_banner_form .banner_form{display:none;}
.caption h2 span{font-size:40px;}
.price_beat_mobile { text-align: center; padding: 20px 20px; display:block;}
.price_beat_mobile .container { border: 2px solid #f47820; padding: 20px 0; margin: 0 0; }
.price_beat_mobile h2 { text-align: center; color: #f47820; font-weight: bold; font-size: 26px; }
.price_beat_mobile a { margin: 10px 0 0 0;     color: #fff !important;}
.price_beat_mobile button{margin:0;}
.mobile_banner_form{padding:0;}
.header_info ul li.head_review i{display:block;    font-size: 20px;}
.header_info ul li.head_review span.review_txt{display:none;}
.header_info ul li.head_review .btn.btn-primary {padding:0; margin:0; color:#fff;min-width: 50px; width:50px; height:50px;   display: flex;justify-content: center;align-items: center;}
.points_content .points_box{    height: 475px !important;}   

/*29/10/2020*/
.header_info ul li.head_review { position: relative; right: 0; top: 0; transform: none; }
.header_info ul li.head_phone a { width:50px; height:50px; line-height:50px; font-size:0; padding:0; }
.header_info ul li.head_phone span { font-size:20px; } 
.carousel-caption {  bottom: 20px; }
.caption h2 { font-size:16px; }
.caption h2 span { font-size:30px; }
.header_info ul li.head_email { display:none;}

}
 @media only screen and (max-width:575px) {
p { font-size: 14px; margin: 0 0 20px 0; }
.cms_page ul li { font-size: 14px; }
.service .service_box { margin-bottom: 40px; }
section { padding: 10px 0 50px 0; }
.header_info ul li span, .wsanimated-arrow { width: 40px; height: 40px; }
.header_info ul li.head_review i {    display: block;    font-size: 13px;}
.header_info ul li.head_review .btn.btn-primary {padding: 0; margin:0; color:#fff;min-width: 40px; width:40px; height:40px;    display: flex;justify-content: center;align-items: center;}
#wsnavtoggle span:nth-child(1) { top: 2px; }
#wsnavtoggle span:nth-child(2), #wsnavtoggle span:nth-child(3) { top: 9px; }
#wsnavtoggle span:nth-child(4) { top: 16px; }
header .header_info ul li { margin-right: 5px !important; }
.logo { max-width: 170px; }
header.sticky .logo { max-width: 140px; }
.top_header { padding: 10px 0; }
.site_main { padding-top: 69px; }
.caption h2 { font-size: 16px; }
.banner_form { padding: 20px 15px 15px 15px; }
.cta_section .btn { margin-top: 10px; }
.cta_section .title h2 { font-size: 25px; }
.product .row .product_box, .product .row [class*=col-]:nth-last-child(2) .product_box { margin-bottom: 15px; }
.points_content { padding: 50px 0; }
.testimonials .testi_box p { font-size: 14px; }
.contact_section form .form-group { margin-bottom: 15px; }
.social_media ul li, .social_media ul li a { width: 50px; height: 50px; font-size: 18px; }
.social_media ul li { margin-right: 15px; }
.social_media { margin-top: -25px; }
footer .header_info ul li { margin-right: 0; width: 100%; }
footer .copyright { padding: 30px 0 20px 0; }
footer .copyright ul { margin-bottom: 15px; }
footer .copyright ul li a, footer .copyright p { font-size: 13px; }
.contact_detail { padding: 0px 0 30px; }
.social_media { margin-bottom: 30px; }
h2, .h2 { font-size: 25px; }
.contact_info_main .contact_detail_box { margin-bottom: 15px; min-height: unset; padding: 30px 10px 20px; }
.map iframe { height: 300px; }
.contact_page_form_main { padding: 30px 15px; }
h1, .h1 { font-size: 30px; margin: 0 0 10px 0; }
.single_product_page .product_image_inner { width: 100%; min-height: 100%; }
.about_page_img { margin-bottom: 20px; }
.more { font-size: 15px; }
form .form-group { margin-bottom: 15px; }
.service .service_content h2 { min-height: unset; }
.more_btn { margin-top: 40px; }
.points_content .points_box, .points_content .points_box .points_dec ul { height: auto !important; }
.offer_section ul li{font-size:18px;}
.offer_section ul li::before { top: 2px; font-size: 22px; }
.testimonialpage_main .testimonial_quote { left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); }
.testimonialpage_main { padding: 150px 30px 30px; position: relative; text-align: center; }
.testimonialpage_main .testimonial_text p { font-size: 13px; line-height: 24px; }
.testimonialpage_main .testimonial_text h3 { font-size: 15px; }
.caption h2 span{font-size:20px;}
.contact_section{padding:30px 0 50px;}
.carousel-caption { bottom:0; padding:0;}

}
 @media only screen and (max-width:480px) {
.title h2 { font-size: 25px; }
.banner_form .title h2 { font-size: 25px; }
form .form-group { margin-bottom: 15px; }
.title { margin-bottom: 20px; }
form .form-control { height: 40px; font-size: 13px; }
.content h3 { font-size: 16px; }
p { font-size: 13px; }
.cta_section .btn-primary { margin-right: 10px; }
.cta_section .btn { min-width: 140px; }
.cms_page ul li { font-size: 13px; }
.cms_page ul li:before { font-size: 19px; top: 3px; }
.cms_page ul li { padding-left: 30px; }
.testimonials .testi_box p { font-size: 13px; }
.testimonials .testi_box h2 { font-size: 16px; }
.our_partner { margin-top: 30px; padding-top: 30px; }
.inner_banner { height: 200px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 28px; margin: 0 0 10px 0px; }
.inner_banner .inner_breadcrumb ol li { font-size: 13px; }
.accordion .btn-link { font-size: 14px; }
.accordion .card { padding: 0 15px; }
.contact_page_form_main .title h2 { font-size: 25px; }
.map iframe { height: 250px; }
.contact_page_form.contact_form .form-group { margin-bottom: 15px; }
footer .header_info ul li a { margin-bottom: 0px; }
div span.wpcf7-not-valid-tip { font-size: 10px; }
h1, .h1 { font-size: 25px; }
.about_content .content h2 { font-size: 20px; }
.pdf_main { padding: 30px 15px; }
.pdf_main h4 { font-size: 16px; }
.pdf_main h2 { font-size: 22px; }
.pdf_main h3 { font-size: 20px; }
.carousel-caption{bottom:0;}
.caption{margin-top: 0;}
.header_info ul li.head_review .btn.btn-primary {    min-width: 40px;    width: 40px;    height: 40px;}

/*29/10/2020*/
.header_info ul li.head_phone a { width:40px; height:40px; line-height:40px; } 
.bannericonimgbx { display:none;}

.carousel-caption { bottom: 0; top: 50%; transform: translate(-50%, -50%);    left: 50%; width: 90%;}
.caption h2 {  margin: 0 0 5px;}

}
 @media only screen and (max-width:380px) {
.logo { max-width: 150px; }
.header_info ul li span, .wsanimated-arrow { width: 40px; height: 40px; }
.header_info ul li span svg { width: 17px; height: 15px; }
#wsnavtoggle span:nth-child(1) { top: 1px; }
#wsnavtoggle span:nth-child(2), #wsnavtoggle span:nth-child(3) { top: 7px; }
#wsnavtoggle span:nth-child(4) { top: 13px; }
.wsanimated-arrow span { width: 17px; }
.site_main { padding-top: 63px; }
.btn { padding: 15px 10px 13px 10px; font-size: 14px; }
.cta_section .btn { min-width: 130px; }
.product .product_box { min-height: 200px; }
.product .product_box .product_content { margin-top: 20px; }
.product .product_box .product_image img { max-height: 80px; max-width: 170px; }
.product .product_box .product_content h2 { font-size: 16px; }
.points_content .points_box .title h2 { font-size: 16px; }
.points_content .points_box .title { padding: 15px 15px; }
.points_content .points_box .points_dec { padding: 15px 15px; }
.points_content .points_box .btn { margin-top: 20px; }
footer .header_info ul li p, footer .header_info ul li a { font-size: 13px; }
.contact_detail { padding: 0px 0 20px; }
h2, .h2, .about_content .content h2 { font-size: 20px; }
.inner_banner .inner_caption h1, .inner_banner .inner_caption .h1, .inner_banner .inner_caption span { font-size: 22px; }
.inner_banner .inner_breadcrumb ol li { font-size: 11px; }
.inner_banner .inner_breadcrumb ol li:after { font-size: 13px; }
.about_content .content h2 { font-size: 18px; }

}
 @media only screen and (max-width:359px) {
.header_info ul li.head_review .btn.btn-primary {width:35px; height:35px; padding:0; min-width:35px;}
.header_info ul li span, .wsanimated-arrow { width: 35px; height: 35px; }
.caption h2 span {    font-size: 20px;}
.logo {    max-width: 110px;}
.price_beat_mobile h2{font-size:22px;}
.header_info ul li.head_phone a { width:35px; height:35px; line-height:35px; }
.carousel-caption { top: 43%;}
}
